import { LitElement } from 'lit';
export declare const ICON_CC_DISCOVER = "icon-cc-discover";
export declare class IconCcDiscoverComponent extends LitElement {
    static readonly defaultTagName = "icon-cc-discover";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
